#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-12{
width:100%;
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-5{
margin-top:0px;
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-6{
margin-top:0px;
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-4{
margin-bottom:0px;

}